Subject: New Reply Received - Regarding return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 07:17:12 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Regarding return  Ticket comment <div dir="ltr">
<br><div>Plz, ignore the just previous message.</div>
<div>Now, I received update regarding the return on both the return order</div>
<div>Thanks to the Centerpoint team </div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 25, 2022 at 10:04 AM Mohd afzal &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div>Dear Admin,<br>
</div>
<div>I received a strange message from Centerpoint.</div>
<div>I already submitted the 3 items to Aramex (find the attachment) as a return for which I am waiting for credit. Then how I received the message from Centerpoint that I cancer the return.</div>
<div>I am thrustly waiting for my credit for such returned items of amounting to 429 St to Tabby and 145 SR to my bank account respectively.</div>
<div>Plz do the necessary action on a priority basis.</div>
<div>I already submitted these three items as a reverse pickup to the courier Aramex.</div>
<div>Waiting for your reply</div>
<div>Thanks</div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Apr 24, 2022 at 5:57 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div>Hi Mohammad,<br>
</div>
<div dir="ltr">
<div dir="ltr"></div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</div>
<br><div><br></div>-- <br><div dir="ltr"><div dir="ltr">
<br><div>
<div style="color:rgb(34,34,34)">
<div dir="ltr">
<div><b style="font-size:12.8px"><font>Mohd Afzal, PhD</font></b></div>
<div><span style="font-size:12.8px"><font>Assistant Professor</font></span></div>
</div>
<div><font>Department of Chemistry</font></div>
<div><font><span style="font-size:12.8px">King Saud University</span><br></font></div>
<div><font>Kingdom of Saudi Arabia</font></div>
</div>
<div style="color:rgb(34,34,34)"><font><span style="font-size:12.6667px">P.O. Box: 2455, Riyadh-11451</span><br></font></div>
<div style="color:rgb(34,34,34)"><font>Mob- +966-509151904</font></div>
</div>
</div></div>
</blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<br><div>
<div style="color:rgb(34,34,34)">
<div dir="ltr">
<div><b style="font-size:12.8px"><font>Mohd Afzal, PhD</font></b></div>
<div><span style="font-size:12.8px"><font>Assistant Professor</font></span></div>
</div>
<div><font>Department of Chemistry</font></div>
<div><font><span style="font-size:12.8px">King Saud University</span><br></font></div>
<div><font>Kingdom of Saudi Arabia</font></div>
</div>
<div style="color:rgb(34,34,34)"><font><span style="font-size:12.6667px">P.O. Box: 2455, Riyadh-11451</span><br></font></div>
<div style="color:rgb(34,34,34)"><font>Mob- +966-509151904</font></div>
</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4187523